Subject: Xeon processors

From: Gary Kedziora <[email-masked]>
Date: Wed, 11 Aug 1999 09:19:05 -0500 (CDT)

Has anyone seen a comparison of the performance of a Xeon processor
with a straight Pentium II or III at the same (or nearly the same)
clock speed?  I'm interested in performance comparisons using
the usual chemistry applications, good cache-optimized code--
not implying there is no good cache-optimized chemistry code--or 
any other benchmark.

____
Gary Kedziora // Department of Chemistry // Northwestern University 
email: [email-masked]//ph: (847)467-4857//fax: (847)491-7713